
import { PDF } from "../../components/Pdfs";
import { Subesction } from "../../components/sections";
import { useNavigation } from "../../utils";


export function CollabContribution(){
    const {goToPagesAndOpenTab} = useNavigation(); 
    
    return(
        <Subesction title="LNP Handbook" id="Our Collaborations2">
            <p>In collaboration with the iGEM teams Linkoping, Patras, Radboud-University and TERMOSZ-Selye-HUN, we contributed a comprehensive overview of lipid-based delivery systems. Our contribution to the handbook aims to provide future iGEM teams with a deeper understanding of LNP (Lipid Nanoparticle) development. By bringing together diverse teams and innovative solutions, we strive to make a positive impact on the emerging field of LNP design. Our goal is to enhance the accessibility of various LNP formulations and adapt this promising technology for a wide range of therapeutic applications. </p>
            <p>Download our LNP Hanbook that was created in <a onClick={() => goToPagesAndOpenTab('colls2024', '/human-practices')}>cooperation</a>  with the team <a href="https://2024.igem.wiki/linkoping/">Linköping</a>.</p>
            <PDF link="https://static.igem.wiki/teams/5247/pdfs/liposomes-handbook.pdf" name="liposomes-handbook.pdf"/>
        </Subesction>

    )
}